Bug 1904 - [UPDATE REQUEST] python 2.7.4
: [UPDATE REQUEST] python 2.7.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-09 13:11 MSD by Denis Silakov
Modified: 2013-04-12 11:09 MSD (History)
3 users (show)

See Also:
RPM Package: python
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-04-09 13:11:17 MSD
This is an update request for recently released python-2.7.4.
Comment 1 Denis Silakov 2013-04-09 13:12:31 MSD
Advisory:

Updated python2 to 2.7.4 - bugfix release with hundreds of bugfixes over 2.7.3.
Detailed list of fixes: http://hg.python.org/cpython/file/9290822f2280/Misc/NEWS

Build lists:
https://abf.rosalinux.ru/build_lists/1052306
https://abf.rosalinux.ru/build_lists/1052305
Comment 2 Vladimir Potapov 2013-04-11 14:51:49 MSD
python-2.7.4-6-rosa2012.1
********************* Advisory ***************************
Updated python2 to 2.7.4 - bugfix release with hundreds of bugfixes over 2.7.3.
**********************************************************
QA Verified